<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/main.css">
</head>

<body>
    <div class="container">
        <header>
            <img src="/images/logo.svg" alt="logo-alt" class="logo">
            <nav>
                <a href="#" class="hide-desktop">
                    <img src="/images/ham.svg" alt="toggle-menu" class="menu" id="menu">
                </a>
                <ul class="hide-mobile show-desktop" id="nav">
                    <li class="exit-btn hide-desktop" id="exit"><img src="/images/exit.svg" alt="exit-menu"></li>
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Services</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </nav>
        </header>
        <section>
            <img src="/images/server.svg" alt="server graphic" class="server">
            <h1 class="header">Web Hosting for the Modern Era</h1>
            <p class="subhead">Go serverless and pay for what you use.</p>
            <img src="/images/scroll.svg" alt="scroll" class="scroll hide-mobile show-desktop">
        </section>
    </div>
    <div class="blue-container">
        <div class="container">
            <ul>
                <li>
                    <img src="/images/icon-1.svg" alt="Calendar icon">
                    <p>This is a sample text or comment by the client sfgdgr asgr right left graph eaily</p>
                </li>
                <li>
                    <img src="/images/icon-2.svg" alt="Calendar icon">
                    <p>This is a sample text or comment by the client sfgdgr asgr right left graph eaily</p>
                </li>
                <li>
                    <img src="/images/icon-3.svg" alt="Calendar icon">
                    <p>This is a sample text or comment by the client sfgdgr asgr right left graph eaily</p>
                </li>
            </ul>
        </div>
    </div>

    <div class="grey-container">
        <div class="container">
            <ul>

                <li>
                    <figure>
                        <img src="/images/user1.png" alt="user testimonial picture">
                        <blockquote>Loreum dsfmskdlfg asdjgbrgmcugrg jngferkjgn auoerghr </blockquote>
                        <figcaption>- John Doe</figcaption>
                    </figure>
                </li>
                <li>
                    <figure>
                        <img src="/images/user2.png" alt="user testimonial picture">
                        <blockquote>Loreum dsfmskdlfg asdjgbrgmcugrg jngferkjgn auoerghr </blockquote>
                        <figcaption>- John Doe</figcaption>
                    </figure>
                </li>
            </ul>
        </div>
    </div>

    <div class="container">
        <h2>Start your free trail now!</h2>
        <a href="#" class="cta">Get Started</a>
    </div>

    <footer>
        <div class="footer-container">
            <div class="container">
                <a href="#">
                    <img src="/images/logo-white.svg" alt="logo" class="logo">
                    <p class="address">hyderabad, Telangana <br>INDIA</p>
                </a>
                <ul class="footer-links">
                    <li>
                        <a href="#">Terms of Service</a>
                    </li>
                    <li>
                        <a href="#">Privacy Policy</a>
                    </li>
                </ul>

            </div>
        </div>
    </footer>

    <script>
        var menu = document.getElementById("menu");
        var nav = document.getElementById("nav");
        var exit = document.getElementById("exit");

        menu.addEventListener("click", (e) => {
            nav.classList.toggle("hide-mobile");
            e.preventDefault();
        })

        exit.addEventListener("click", (e) => {
            nav.classList.add("hide-mobile");
            e.preventDefault();
        })
    </script>
</body>

</html>